Bug 241026 - CVE-2007-2799 file integer overflow
CVE-2007-2799 file integer overflow
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: file (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Bacovsky
Depends On:
Blocks: CVE-2007-2799
  Show dependency treegraph
Reported: 2007-05-23 14:30 EDT by Josh Bressers
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHSA-2007-0391
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-05-30 05:42:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2007-05-23 14:30:26 EDT
This is the tracking bug for RHEL4, please see the blocks list
Comment 1 Martin Bacovsky 2007-05-25 12:33:52 EDT
This issue should be fixed in file-4.10-3.0.1.el4 for 4.5.z and in
file-4.10-4.el4 for 4.6.
Comment 4 Red Hat Bugzilla 2007-05-30 05:42:40 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.